<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7.11/e107_languages/Czech/lan_links.php,v $
|     $Revision: 1.0 $
|     $Date: 2008/04/19 15:30:32 $
|     $Author: e107coders - translate en to cz - dubas $
+----------------------------------------------------------------------------+
*/
define("PAGE_NAME", "Odkazy");
define("LAN_61", "Kategorie odkazů");
define("LAN_62", "Kategoriích");
define("LAN_63", "kategorie");
define("LAN_64", "v této kategorii");
define("LAN_65", "odkaz");
define("LAN_66", "odkazy");
define("LAN_67", "Ukaž všechny odkazy");
define("LAN_68", "editovat");
define("LAN_69", "smazat");
define("LAN_86", "Kategorie:");
define("LAN_88", "Odkázáno:");
define("LAN_89", "Admin: ");
define("LAN_90", "přidat nový odkaz do této kategorie");
define("LAN_91", "přidat novou kategorii");
define("LAN_92", "Odeslat odkaz");
define("LAN_93", "Odeslaný odkaz bude zkontrolován a pokud bude vše v pořádku, přidáme ho na hlavní stranu odkazů.");
define("LAN_94", "Název odkazu:");
define("LAN_95", "URL Odkazu:");
define("LAN_96", "Popis odkazu:");
define("LAN_97", "URL obrázku tlačítka:");
define("LAN_98", "Odeslat odkaz");
define("LAN_99", "Díky");
define("LAN_100", "Odkaz byl uložen a bude zkontrolován administrátorem.");
define("LAN_101", "Klikněte zde, odkaz bude odeslán");
define("LAN_102", "Zde");
define("LAN_103", "je");
define("LAN_104", "jsou");
define("LAN_105", "celkově v");
define("LAN_106", "Zvýrazněné položky jsou povinné.");
define("LAN_Links_1", "Odkazů celkem");
define("LAN_Links_2", "Celkem aktivních odkazů");
define("LAN_LINKS_3", "Anonymní");


?>